{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}
</style>
<script src="https://www.growhappy.co.id/themes/growhappytheme/bootstrap/js/jquery-yes.js" ></script>
<script type="text/javascript">
$(function() {
  var btn = $('#btn-top');
  $(window).scroll(function() {
    if ($(window).scrollTop() > 300) {
      btn.addClass('show');
    } else {
      btn.removeClass('show');
    }
  });

  btn.on('click', function(e) {
    e.preventDefault();
    $('html, body').animate({scrollTop:0}, '300');
  });

  $('.tnc-list a').click(function() {
    $('.main-tnc > div:not(.hidden)').addClass('hidden');
    $($(this).data('tag')).removeClass('hidden');
  });
})
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">SYARAT DAN KETENTUAN SAMPEL GRATIS LACTOGROW (“PROGRAM”)</h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-awal">Syarat Awal</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#mekanisme-program">Mekanisme Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#masa-berlaku">Periode Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#data-pribadi">Data Pribadi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#lain-lain">Lain-Lain</a>
                                  </li>
                                  <!-- <li>
                                  <a href="javascript:;" data-tag="#kota-lingkup">Kota Lingkup Sampling</a>
                                </li> -->
                              </ul>
                              </div>
                              <div class="col-md-8">
                                <div class="text-primary main-tnc">
                                  <p>
                                    Program ini diselenggarakan oleh <strong>PT. NESTL&Eacute; INDONESIA</strong>, berkantor di Perkantoran Hijau Arkadia, Wisma Nestl&eacute; Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai <strong>&ldquo;Penyelenggara&rdquo;</strong>).
                                  </p>
                                  <p>
                                    Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (<strong>&ldquo;Peserta&rdquo;</strong>), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (<strong>&ldquo;Ketentuan&rdquo;</strong>). Keputusan Penyelenggara mengenai semua hal&ndash;hal yang terkait dengan Program ini bersifat final.
                                  </p>
                                  <div id="syarat-awal" class="hidden">
                                    <h3>SYARAT AWAL</h3>
                                    <ol>
                                      <li>
                                        Warga Negara Indonesia, bertempat tinggal di kota-kota sebagaimana terlampir.
                                      </li>
                                      <li>
                                        Peserta sudah menikah dan merupakan ibu atau ayah dari anak dengan usia di atas 12 bulan sampai 34 bulan (2 tahun 10 bulan) yang dapat dibuktikan dengan Akta kelahiran anak dan/atau Kartu Keluarga.
                                      </li>
                                      <li>
                                        Peserta berusia minimal 19 tahun (harus dapat dibuktikan dengan Kartu Tanda Penduduk atau kartu identitas lain yang masih berlaku pada saat verifikasi peserta terpilih).
                                      </li>
                                      <li>
                                        Peserta adalah konsumen/pengguna akhir, bukan pelaku dagang atau pemburu hadiah dan belum pernah memberikan LACTOGROW sebelumnya ke anaknya.
                                      </li>
                                      <li>
                                        Sampel akan dikirimkan kepada peserta terpilih yang beralamat jelas di kota-kota seperti terlampir
                                      </li>
                                    </ol>
                                  </div>
                                  <div id="mekanisme-program" class="hidden"><h3>MEKANISME PROGRAM</h3>
                                    <ol>
                                      <li>
                                        Peserta wajib melakukan permintaan sampel dengan mengisi e-formulir secara lengkap dan benar yang terdapat via iklan LACTOGROW di website www.growhappy.co.id,Facebook, Instagram atau media advertising resmi lainnya milik Penyelenggara atau pihak ketiga yang bekerjasama dengan Penyelenggara, untuk mendapatkan sampel gratis berupa produk dari LACTOGROW (“Sampel”).
                                      </li>
                                      <li>
                                        Peserta hanya berkesempatan mendapatkan Sampel sebanyak 1 (satu) kali selama periode program.
                                      </li>
                                      <li>
                                        Penyelenggara akan melakukan verifikasi melalui telepon terhadap data yang dikirimkan melalui e-formulir dalam waktu setidaknya 2 (dua) minggu setelah tanggal pengiriman e-formulir tersebut.
                                      </li>
                                      <li>
                                        Penyelenggara akan menginformasikan berbagai program dan layanan dariLACTOGROW Grow Happy Club pada saat verifikasi proses dan menghubungi Peserta lebih lanjut setelah Peserta mendapatkan Sampel
                                      </li>
                                      <li>
                                        Sampel akan diberikan kepada Peserta yang mengisi e-formulir dan dapat diverifikasi dan memenuhi seluruh Ketentuan (“Peserta Yang Memenuhi Syarat”).
                                      </li>
                                      <li>
                                        Penyelenggara memiliki kewenangan sepenuhnya dalam menentukan Peserta Yang Memenuhi Syarat untuk mendapatkan sampel gratis pada Program ini. Keputusan Penyelenggara adalah mutlak dan tidak dapat di ganggu gugat.
                                      </li>
                                      <li>
                                        Sampel gratis akan dikirimkan kepada Peserta pada alamat yang tercantum dalam e-formulir dalam waktu setidaknya 30 hari kerja setelah adanya verifikasi dan konfirmasi dari Penyelenggara. Penyelenggara tidak bertanggungjawab atas kesalahan pengiriman yang terjadi karena kesalahan pencantuman alamat oleh Peserta pada saat mengisi e-formulir.
                                        <li>
                                          Penyelenggara akan menanggung biaya yang dikeluarkan untuk pengiriman Sampel.
                                        </li>
                                        <li>
                                          Sampel yang diberikan adalah LACTOGROW Madu 180g.
                                        </li>
                                        <li>
                                          Sampel tidak dapat dikembalikan dan/atau ditukarkan dengan uang.
                                        </li>
                                        <li>
                                          Peserta Yang Memenuhi Syarat wajib bekerjasama dan mentaati serta memenuhi seluruh persyaratan administratif yang diperlukan untuk perolehan sampel dalam jangka waktu yang ditetapkan oleh Penyelenggara, termasuk namun tidak terbatas pada hal-hal yang disebutkan dalam Ketentuan Program.
                                        </li>
                                        <li>
                                          Permintaan sample tidak kami proses bilamana Peserta sudah mengajukan permintaan sample produk Nestle lainnya di kategori susu pertumbuhan
                                        </li>
                                      </ol>
                                    </div>

                                    <div id="masa-berlaku" class="hidden">
                                      <h3>PERIODE PROGRAM</h3>
                                      <p>
                                        Periode Program : 15Mei 2020 – 31 Desember 2020
                                      </p>
                                    </div>
                                    <div id="data-pribadi" class="hidden">
                                      <h3>DATA PRIBADI</h3>
                                      <p>
                                        Dengan menyetujui Ketentuan ini, maka setiap Peserta bersedia dan memberikan izin untuk dihubungi oleh Penyelenggara melalui email, telepon, pesan whatsapp atau sms. Dengan berpartisipasi dalam Program ini, setiap Peserta dianggap sudah membaca Kebijakan Penyelenggara sehubungan dengan Data Pribadi sebagaimana tersedia dalam laman https://growhappy.co.id/privacy-policydan dengan demikian Peserta dianggap memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi Peserta kepada Penyelenggara dan/atau pihak ketiga yang bekerjasama dengan Penyelenggara sehubungan dengan Program.
                                      </p>
                                    </div>
                                    <div id="lain-lain" class="hidden">
                                      <h3>LAIN-LAIN</h3>
                                      <ol>
                                        <li>
                                          Setiap materi yang dihasilkanmelalui Program menjadi hak milik Penyelenggara dan Penyelenggara berhak untuk mempergunakannya sesuai dengan kepentingan Penyelenggara untuk kurun waktu yang tidak terbatas.
                                        </li>
                                        <li>
                                          Peserta Yang Memenuhi Syaratwajib menggunakan Sampel sesuai dengan ketentuan yang tertera pada kemasan. Penggunaan Sampel yang tidak sesuai dengan ketentuan yang tertera pada kemasan sepenuhnya merupakan tanggungjawab Peserta dan bukan merupakan tanggung jawab Penyelenggara.
                                          <li>
                                            Program ini tidak berlaku untuk karyawan PT Nestlé Indonesia, dan seluruh pihak yang terkait dengan penyelenggaraan Program ini.
                                            <li>
                                              Penyelenggara, menurut pertimbangannya sendiri, berhak untuk mendiskualifikasikan Peserta maupun Pemenang yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini.
                                              <li>
                                                Baik Penyelenggara, agennya, atau siapapun yang terkait secara professional dengan Penyelenggara untuk melaksanakan Program, tidak bertanggungjawab atas:
                                                <ol type="a">
                                                  <li>
                                                    setiap kerusakan, kegagalan atau kesalahan pada transmisi data elektronik.
                                                  </li>
                                                  <li>
                                                    kegagalan jalur komunikasi, apapun penyebabnya, sehubungan dengan setiap peralatan, sistem, jaringan, jalur, satelit, server, komputer, atau provider yang digunakan dalam setiap aspek dari Program ini.
                                                  </li>
                                                </ol>
                                              </li>
                                              <li>
                                                Penyelenggara memiliki hak untuk mengubah Ketentuan, jika dianggap perlu, tanpa perlu ada pemberitahuan terlebih dahulu.
                                              </li>
                                              <li>
                                                Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali atau force majeur.
                                              </li>
                                              <li>
                                                Jika karena alasan apapun pemberian hadiah tidak dapat berjalan sesuai rencana, Penyelenggara berhak untuk memodifikasi ketentuan pemberian hadiah yang senilai dengan hadiah yang telah dijanjikan.
                                              </li>
                                              <li>
                                                Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.
                                              </li>
                                              <li>
                                                Program ini tidak dipungut biaya apa pun. Pajak ditanggung Penyelenggara. Hati-hati penipuan.
                                              </li>
                                              <li>
                                                Seluruh perselisihan yang terkait dengan Program dan aktivitas ini akan diselesaikan secara musyawarah dan mufakat.
                                              </li>
                                              <li>
                                                Untuk keterangan lebih lanjut, silakan hubungi Nestlé Consumer Services di nomor 080018-21028, Social media LACTOGROW di Facebook Nestle Lactogrow  atau Instagram @nestlelactogrow
                                              </li>
                                            </ol>
                                          </div>
                                          <!-- <div id="kota-lingkup" class="hidden">
                                          <h3>KOTA LINGKUP SAMPLING</h3>
                                          <ul>
                                          <div class="container" style="width:100%; ">

                                          <div class="row">
                                          <div class="col-xs-6">
                                          <div class="form-group">
                                          <li>
                                          Balikpapan
                                        </li>
                                        <li>
                                        Banda Aceh
                                      </li>
                                      <li>
                                      Banjarmasin
                                    </li>
                                    <li>
                                    Batam
                                  </li>
                                  <li>
                                  Jambi
                                </li>
                                <li>
                                Lampung
                              </li>
                              <li>
                              Makassar
                            </li>
                            <li>
                            Manado
                          </li>
                          <li>
                          Mataram
                        </li>
                        <li>
                        Medan
                      </li>
                      <li>
                      Padang
                    </li>
                    <li>
                    Palembang
                  </li>
                  <li>
                  Palu
                </li>
                <li>
                Pekanbaru
              </li>
              <li>
                Pontianak
              </li>
                </div>
              </div>
              <div class="col-xs-6">
                <div class="form-group">
                <li>
                Jakarta
              </li>
              <li>
                Bandung
              </li>
              <li>
                Cirebon
              </li>
              <li>
                Semarang
              </li>
              <li>
                Kudus
              </li>
              <li>
                Yogya
              </li>
              <li>
                Solo
              </li>
              <li>
                Tegal
              </li>
              <li>
                Purwokerto
              </li>
              <li>
                Surabaya
              </li>
              <li>
                Madiun
              </li>
              <li>
                Jember
              </li>
              <li>
                Malang
              </li>
              <li>
                Kediri
              </li>
              <li>
                Denpasar
              </li>
                </div>
              </div>
            </div>
          </div>

        </ul>
      </div> -->
      </div>
    </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
